<code>
<?php
//include ("clases/autor.class.php"); $objdoc = new autor();
	require ("clases/alumno.class.php"); $objd = new alumno(); 
	require ("clases/mp_chat.class.php");
	 $objmchat = new mp_chat();
  	 
	 $iddoc=$_REQUEST['id'];//iddoc_curso
	 $idalu_r=$_REQUEST['idalu_r'];//id alumno recibe
	 if($objd->BuscarPorCodigo($idalu_r))
	 {
	     $email_r = $objd->getEmail();
	 }
	 $idalu_e=$_REQUEST['idalu_e'];//id alumno envia
	 if($objd->BuscarPorCodigo($idalu_e))
	 {
	     $email_e = $objd->getEmail();
	 }
	
	$listamsg = $objmchat->ListarPorDoccur($iddoc,$email_r,$email_e);
	 if(count($listamsg)>0)
	 {
		for($i=0;$i<count($listamsg);$i++)
		{
?>
		<div class="message" >
			<p>
				<span><?php 
							
						if($objd->BuscarPorNombre($listamsg[$i]['name_e']))
							{
							  //$nombre = $objd->getNombres();$apellido = $objd->getApellidos(); $idalu = $objd->getIdalu();
							   $listamsg[$i]['foto'] = $objd->getFoto();
					 			$listamsg[$i]['nombres'] = $objd->getNombres()." ".$objd->getApellidos(); $f = "fotosa";
							 // echo "<img src='$f/'".$listamsg[$i]['foto']."' width='76' height='84' border='0' class='img-thumbnail img-circle' />";					 
							} 
							?> 
	          </span>
			   <?php if($objd->getFoto()!="")
			        {?>
			         <img src="<?=$f;?>/<?php echo $listamsg[$i]["foto"];?>" width="41" height="45" class="img-thumbnail img-circle" />
			          <?=$listamsg[$i]['nombres'];?>
			          
			          <?php } ?>
				: <?php echo $listamsg[$i]['message']; ?>		</p>
</div>
<?php
		}
	}
	else
	{
?>
<div class="message">
			<p>
				No hay ningun mensaje previo.
			</p>
</div>
<?php
	} 
?>

 </code> 